<!-- Contenedor de componentes para editar catálogo -->
<app-head-creation [worldName]= "worldName" [products]="products" [idWorld]="idWorld"></app-head-creation>
<app-grid-footer [tags]="tags" [idWorld]="idWorld" [idPage]="idPage"></app-grid-footer>
<app-grid [tags]="tags"></app-grid>
